.abc{
    font-family: calibri;
    text-align: left;
    font-size: 70px;
    color:white;
    margin-top: 200px;
    margin-left: 40px;
}
body{
    background-image: url('recipe_cover.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    text-align: left;
}
ul{
    color:white;
    font-size: 20px;
}